@font-face {
  font-family: Balboa Condensed;
  src: url("/Balboa-Condensed.otf") format("opentype");
}

body:has(.bussq-form) {
  background: #fdfcfa;
}
.navbar,
body:has(.bussq-form) footer {
  display: none;
}
body:has(.bussq-form) .page-header h1 {
  margin-left: 28px;
  font-weight: bold;
}
.bussq-form #EntityFormPanel,
.bussq-form .crmEntityFormView label {
  background-color: #fdfcfa;
  margin-bottom: 5px;
}

.survey-form.bussq-form .crmEntityFormView label,
.survey-form.bussq-form .survey-title {
  color: #27365b;
}

.bussq-form .crmEntityFormView .tab {
  margin-bottom: 0;
}

.bussq-form .crmEntityFormView .actions {
  border-top: none;
  margin: 0;
  padding-top: 0;
}

.bussq-form .crmEntityFormView .cell.checkbox-cell div.table-info {
  width: 80%;
}

.bussq-form .crmEntityFormView input[type="radio"] {
  vertical-align: middle !important;
}

.bussq-form .crmEntityFormView input[type="radio"] + label {
  margin-right: 10px;
}

@media (min-width: 768px) {
  .bussq-form .crmEntityFormView .actions,
  .bussq-form .crmEntityFormView .captcha-cell {
    padding-left: 28px;
  }

  .bussq-form .crmEntityFormView .cell,
  .bussq-form legend.section-title {
    padding: 0 28px 20px !important;
    margin: 0;
  }
  .bussq-form legend.section-title h3 {
    margin: 0;
  }
}

@media (max-width: 767px) {
  .bussq-form .crmEntityFormView {
    margin: 5px 10px;
  }
}
.bussq-form .crmEntityFormView {
  border: none;
}
.bussq-form .actions .submit-btn {
  padding: 10px 40px;
  background: #fcc529;
  border-color: #fcc529;
  color: #24325a;
}

.bussq-form .actions .submit-btn:hover,
.bussq-form .actions .submit-btn:active,
.bussq-form .actions .submit-btn:active:focus {
  background-color: #ffbb03;
  border-color: #ffbb03;
}

.bussq-form .banner-img {
  margin-bottom: 20px;
}

.bussq-form .survey-title {
  text-align: center;
  margin-bottom: 30px;
  font-family: Balboa Condensed, sans-serif;
  font-size: 50px;
}
.nvg_whatpromptedyoutotransferyoursuper {
 display: block;
 font-family: 'Arial Bold', 'Arial', sans-serif;
 font-weight: 700;
 font-style: normal;
 letter-spacing: 1px;
 color: Red;
 text-transform: uppercase;
 line-height: 27px;
 font-size: 90%;
}
